[DATABASE]
DRIVER=SQL Server
SERVER=127.0.0.1
APPLICATION_DB=cristalwms
LOGIN_UID=warehousechk
LOGIN_PSWD=abcd_1234
DATABASE_UID=warehousedbo
DATABASE_DSN=WMS_USER

[APPLICATION_PATH]
DATAPATH=C:\CRiSTALwms\Data
ERRORPATH=C:\CRiSTALwms\Error
EXECUTABLES=C:\CRiSTALwms
HELPPATH=C:\CRiSTALwms\Help
IMAGEPATH=C:\CRiSTALwms\Image
REPORTPATH=C:\CRiSTALwms\Reports

